/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {position:relative;width:100%;height:auto;overflow: hidden;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
.nivo-main-image {display: block !important;position: relative !important; width:100% !important;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}

/* The slices and boxes in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box {display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img {display:block;}

/* Caption styles */
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;width:100%;z-index:8;padding: 5px 10px;opacity: 0.8;overflow: hidden;display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {text-align:center;padding: 15px 0;}
.nivo-controlNav a {cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}




.nivoSlider {position:relative;background:url(/util/v2017/img/loading.gif) no-repeat 50% 50%;}
.nivoSlider img {position:absolute;top:0px;left:0px;display:none;}
.nivoSlider a {border:0;display:block;}

.nivo-controlNav {text-align: center;padding:0px 0;}
.nivo-controlNav a {display:inline-block;width:22px;height:22px;background:url(/util/v2017/img/bullets.png) no-repeat;text-indent:-9999px;border:0;margin: 0 2px;}
.nivo-controlNav a.active {background-position:0 -22px;}

.nivo-directionNav a {display:block;width:30px;height:30px;background:url(/util/v2017/img/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav {background-position:-30px 0;right:2px;}
a.nivo-prevNav {left:2px;}

.nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.nivo-caption a {color:#fff;border-bottom:1px dotted #fff;}
.nivo-caption a:hover {color:#fff;}

.nivo-controlNav.nivo-thumbs-enabled {width:100%;}
.nivo-controlNav.nivo-thumbs-enabled a {width:auto;height:auto;background:none;margin-bottom:5px;}
.nivo-controlNav.nivo-thumbs-enabled img {display:block;width:120px;height:auto;}